# Constant Field Values

## Contents

- com.tdunning.*

## com.tdunning.*

com.tdunning.math.stats.ArrayDigest
Modifier and Type
Constant Field
Value
`public static final int`
`SMALL_ARRAY_DIGEST`
`4`
`public static final int`
`SMALL_ENCODING`
`2`
`public static final int`
`VERBOSE_ARRAY_DIGEST`
`3`
`public static final int`
`VERBOSE_ENCODING`
`1`
com.tdunning.math.stats.AVLTreeDigest
Modifier and Type
Constant Field
Value
`public static final int`
`SMALL_ENCODING`
`2`
`public static final int`
`VERBOSE_ENCODING`
`1`
com.tdunning.math.stats.TreeDigest
Modifier and Type
Constant Field
Value
`public static final int`
`SMALL_ENCODING`
`2`
`public static final int`
`VERBOSE_ENCODING`
`1`